[Elgg 1.8-1.12 & 2.X - 4.X: Userpoints group widget] v4.3.0

Release Notes

  • Minimum required Elgg version 4.3.0,
  • Updated for Elgg 4.3,
  • Fixed deprecation issues.

Stats

  • Category: Widgets
  • License: GNU General Public License (GPL) version 2
  • Updated: 2023-9-17
  • Downloads: 3297
  • Recommendations: 10

Other Projects

View iionly's plugins